/*
基本設計
*/
/*======================================
	Structure Module
=======================================*/

.hero {
  background-image: url(/assets/img/hall-conference/download/hero_bg.jpg);
}

.download_list {
  margin-top: 40px;
}
.download_list > li:not(:first-child) {
  margin-top: 16px;
}

.link_download {
  display: inline-block;
  vertical-align: bottom;
  padding-left: 24px;
  position: relative;
}
.link_download:before,
.link_download:after {
  content: '';
  display: block;
  position: absolute;
}
.link_download:before {
  background: #009842;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  top: .25em;
  left: 0;
}
.link_download:after {
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 8px solid #FFF;
  border-right: 0;
  top: .455em;
  left: 5px;
}
